| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreVertexIndexData.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreHardwareIndexBuffer.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::IndexData
| Summary class collecting together index data source information. More...
class | Ogre::VertexCacheProfiler
| Vertex cache profiler. More...
class | Ogre::VertexData
| Summary class collecting together vertex source information. More...
struct | Ogre::VertexData::HardwareAnimationData
| Struct used to hold hardware morph / pose vertex data information. More...

## Namespaces
| Ogre

## Typedefs
typedef std::vector< HardwareBuffer::Usage > | Ogre::BufferUsageList
| Define a list of usage flags. More...